<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class JobArtifact extends Model
{
    protected $fillable = [
        "name",
        "content",
    ];

    public function jobRun(): BelongsTo
    {
        return $this->belongsTo(JobRun::class);
    }
}
